Old DSTTi <- firmware 1.4

Discussion in 'DSTT' started by theforbidden1, Jun 6, 2010.

Jun 6, 2010
  1. theforbidden1
    OP

    Newcomer theforbidden1 Advanced Member

    Joined:
    Jul 20, 2007
    Messages:
    91
    Country:
    Portugal
    Hello lads,

    I have an old DSTTi and it does not work with firmware 1.4 is there any way of make it start work with DSi with FW 1.4?

    Cheers
     


  2. flamingo24

    Member flamingo24 GBAtemp Regular

    Joined:
    Mar 28, 2010
    Messages:
    278
    Country:
    Yes, click here. I wouldn't recommend using it with a clone.
     
  3. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    Can you show us a picture of your DSTTi? (and the box too)
     
  4. Maryy

    Newcomer Maryy Member

    Joined:
    Jun 2, 2010
    Messages:
    36
    Country:
    Portugal
    Is there a fix for clone/fake DSTTi?
    I tried this, but it shows FAKE! [​IMG]
     
  5. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    You need to start it from an official DSTT kernel, the last one is the 1.17 from the official website ndstt.com
     
  6. Maryy

    Newcomer Maryy Member

    Joined:
    Jun 2, 2010
    Messages:
    36
    Country:
    Portugal
    I have a very weird dstti because it only work with the software that came in it(bought it to a dad that doesnt understand nothing about anything and payed like 50€ for a fake dstti)

    So, i've never been able to play with:
    original kernel
    fake-killer disabled kernel


    It always appears the 'MENU?' icon on the screen.

    But it seems that even when i use the official kernel, it doesnt brik my card!!
    Also tried to put the original kenel and run the update 1.4 for dstti, but the same icon appears: 'MENU?' [​IMG][​IMG]
     
  7. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    If your DSTT dont support the DSTT Killer, you never see "menu?" again!

    You make a mistake between copy a kernel on your microSD
    and how the DSTT Killer work!

    I need some picture of your linker, otherwise i cant do anything for you!
     
  8. Maryy

    Newcomer Maryy Member

    Joined:
    Jun 2, 2010
    Messages:
    36
    Country:
    Portugal
    sorry, my what? [​IMG]

    a photo of my DSTTi? is that it?
     
  9. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    Linker = Acekard, DSTT, EDGE, etc...

    Yes i need some picture about your DSTTi
     
  10. Maryy

    Newcomer Maryy Member

    Joined:
    Jun 2, 2010
    Messages:
    36
    Country:
    Portugal
    How can i post the pic here? [​IMG]
    Sorry for the noobiness.. [​IMG]

    EDIT1: I know how.. 1 sec!

    EDIT2: This is my card:

    [​IMG]

    [​IMG]
     
  11. flamingo24

    Member flamingo24 GBAtemp Regular

    Joined:
    Mar 28, 2010
    Messages:
    278
    Country:
    Unfortunately its a clone cart. [​IMG]
     
  12. Maryy

    Newcomer Maryy Member

    Joined:
    Jun 2, 2010
    Messages:
    36
    Country:
    Portugal
    i now.. but isnt there anything i can do to make the update to 1.4?
     
  13. flamingo24

    Member flamingo24 GBAtemp Regular

    Joined:
    Mar 28, 2010
    Messages:
    278
    Country:
    No. Not that I know of.
     
  14. dnniwa485

    Member dnniwa485 GBAtemp Fan

    Joined:
    Oct 4, 2009
    Messages:
    458
    Country:
    a real TTDS has a physical appearance of:

    - white plastic
    - cresent slot shape on memory card
    - its not a push/push (spring loaded) SD Slot
    - the sticker is color black with hologram DSi on the background.
    - and the website must be indicated with: www.ndstt.com (all caps)

    for Genuine DSTTi upgrade to v1.4, you must use:

    --((*red PCB*))

    * use the official partial update firmware in ndstt.com (it only works on newer PCB's dunno why, never ever try it on green PCB, youll brick it for sure)

    --((*green PCB*))

    * use the full firmware update here. (also safe on in red PCB's ... but the upgrade process will take around 15mins to finish, cause it will totally reflash the onboard 16MB flash memory on it)
     
  15. Maryy

    Newcomer Maryy Member

    Joined:
    Jun 2, 2010
    Messages:
    36
    Country:
    Portugal


    Thanks for the info, but if that is for Genuine DSTTi, it wont work with my fake one :S
    Well, I guess i'm gonna buy a R4i 1.4.
    Do you have good feedback with this one?

    Thanks anyways for the time and all the help [​IMG]
     
  16. flamingo24

    Member flamingo24 GBAtemp Regular

    Joined:
    Mar 28, 2010
    Messages:
    278
    Country:
    Do yourself a favor and get a Acekard 2i, if you don't mind spending a bit extra the Supercard DS Two. Stay away from anything R4i! [​IMG]
     
  17. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
  18. Maryy

    Newcomer Maryy Member

    Joined:
    Jun 2, 2010
    Messages:
    36
    Country:
    Portugal
    With which kernel?

    EDIT: So, I went to nds-tti.com and put the V1.18 English Kernel (With the 1.19 it appears the ''MENU?'' icon) and tried the 2 links you gave me and non of them worked.
    I already sent an e-mail.. hope they reply...

    EDIT2: Forgot to say that the 2 links make the same FAKE msg appear on the DSi
     
  19. flamingo24

    Member flamingo24 GBAtemp Regular

    Joined:
    Mar 28, 2010
    Messages:
    278
    Country:
    The CRC of the extracted dsm0027 files match the one on filetrip linked above. The other one I think is only for the DSTTi Advance.
     
  20. bitonio6

    Member bitonio6 GBAtemp Advanced Maniac

    Joined:
    Sep 30, 2009
    Messages:
    1,801
    Country:
    Switzerland
    on the website of nds-tti.com, we can see a sade information

    They talk about before a date and after a date...

    Like many "r4i website"... So, apparently it exist two series of DSTTi from Them
    one 1.4 compatible, the other is not compatible!

    Sorry about that!
     

Share This Page